package net.sf.jasperreports.charts;

import net.sf.jasperreports.engine.JRCloneable;
import net.sf.jasperreports.engine.JRExpression;
import net.sf.jasperreports.engine.JRHyperlink;

public interface JRCategorySeries extends JRCloneable {
  JRExpression getSeriesExpression();
  
  JRExpression getCategoryExpression();
  
  JRExpression getValueExpression();
  
  JRExpression getLabelExpression();
  
  JRHyperlink getItemHyperlink();
}
